DSA-4394-1

NameDSA-4394-1
Descriptionrdesktop - security update
SourceDebian
ReferencesCVE-2018-20174, CVE-2018-20175, CVE-2018-20176, CVE-2018-20177, CVE-2018-20178, CVE-2018-20179, CVE-2018-20180, CVE-2018-20181, CVE-2018-20182, CVE-2018-8791, CVE-2018-8792, CVE-2018-8793, CVE-2018-8794, CVE-2018-8795, CVE-2018-8796, CVE-2018-8797, CVE-2018-8798, CVE-2018-8799, CVE-2018-8800

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
rdesktop (PTS)stretch (security), stretch1.8.6-2~deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
rdesktopsourcestretch1.8.4-1~deb9u1

Search for package or bug name: Reporting problems